.bt-line-wht{
	border-bottom:solid 1px #fff;
}
.l-mainContent__inner>.post_content {
	margin:.5em 0;
}
.indent {
  text-indent: 1em;
}
.fullwide-15{
	padding:15em 0 !important;
}
.fullwide-20{
	padding:20em 0 !important;
}
@media screen and (max-width:600px) {
.fullwide-20{
	padding:12em 0 !important;
}
}
.right{
	float:right;
}
.left{
	float:left;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.top-9{
	margin-top:9em;
}
.p-bottom-2{
	padding-bottom:2em;
}
.line-ht-25{
	line-height:2.5;
}
.txt-subtitle{
  text-indent:initial;
	color:#143264;
	font-size:1.2em;
	line-height:2.5;
}
.txt-subtitle2{
	color:#143264;
	font-size:1.1em;
	line-height:2.2;
}
.grecaptcha-badge {
	visibility: hidden;
}
.big-padding{
	padding:7em 0;
}
.big-padding2{
	padding:6em 0;
}
.shadow-1{
	text-shadow: 0px 0px 31px rgba(0, 0, 0, 1);
}
@media (min-width: 600px) {
	.l-topTitleArea {
	min-height: 150px;}
}
#recaptcha-txt{
	text-align:center;
	font-size: .8em;
}
.-type-big .p-postList__body:after, .-type-list2 .p-postList__body:after {
	border-radius:30px;
}
.-type-big .p-postList__body:after, .-type-list2 .p-postList__body:hover::after ,.p-postList__link:hover .p-postList__body::after {
	background:#576070;
}
@keyframes bt-grd1{
	0%{background-position:0% 50%}50%{background-position:100% 50%}100%{background-position:0% 50%
	}}
@keyframes bt-grd2{
	0%{background-position:0% 50%}50%{background-position:100% 50%}100%{background-position:0% 50%
	}}
.bt-grd1 a{
	background: linear-gradient(90deg, rgba(20, 50, 100,1) 0%, rgba(5, 100, 110,1) 32%, rgba(20, 50, 100,1) 64%, rgba(5, 100, 110,1) 100%);
	background-size: 400% 400%;
	animation: bt-grd1 5s ease infinite;
	display: block;
	margin: 0 auto;
	padding:.8em;
	border:solid 1px #376e73;
	border-radius: 50px;
	width:40%;
	line-height:1.1;
	text-align: center;
	color: #fff;font-size: 1.1em;
	text-decoration: none;
}
.bt-grd2 a{
	background: linear-gradient(90deg, rgba(20, 50, 100,1) 0%, rgba(5, 100, 110,1) 32%, rgba(20, 50, 100,1) 64%, rgba(5, 100, 110,1) 100%);
	background-size: 400% 400%;
	animation: bt-grd1 5s ease infinite;
	display: block;
	margin: 0 auto;
	padding:.8em 0;
	border:solid 1px #376e73;
	border-radius: 50px;
	width:35%;
	float:left;
	line-height:1.1;
	text-align: center;
	color: #fff;font-size: 1.1em;
	text-decoration: none;
}
.bt-grd1 a:hover{
	opacity:.7;
	transition: 1s;
}
.bt-grd2 a:hover{
	opacity:.7;
	transition: 1s;
}
@media screen and (max-width:600px) {
	.bt-grd1 a,.bt-grd2 a{
		width:80%;
	}
	.p-mainVisual__scroll{
		display:none;
	}
}
.p-mainVisual__scroll {
	padding: .8em;
	background-color: rgb(20 50 100 / .3);
	border-radius: 50%;
}
.font-min-1{
	font-family: "hiragino-mincho-pron", sans-serif;
	font-weight: 300;
	font-style: normal;
}
.font-min-2{
	font-family: "hiragino-mincho-pron", sans-serif;
	font-weight: 600;
	font-style: normal;
}
/***サイドバー***/
.side-title,.c-widget__title{
	color:#143264;
	font-weight:bold;
	text-align:center;
	padding:.7em;
  border: 2px solid;
  border-image-source: linear-gradient(90deg,rgba(20, 50, 100, 1) 20%, rgba(82, 44, 89, 1) 100%);
  border-image-slice: 1;
}
.-type-card .p-postList__thumb {
  width: 60%;
	margin:0 auto;
}
.c-widget__title.-side::before{
	background:none;
}
.-w-ranking .p-postList__item:first-child:before{
	background-color: #897b5b;
	background-image:initial;
}
.-w-ranking .p-postList__item:nth-child(2):before{
	background-color: #58707b;
	background-image:initial;
}
.-w-ranking .p-postList__item:nth-child(3):before{
	background-color: #6c503d;
	background-image:initial;
}
.p-postList.-w-ranking li:before {
	background-color: #143264;
	background-image:initial;
}
/***ヘッダーまわり***/
.l-fixHeader:before {
	background:#143264;
	opacity:.5;
}
.l-fixHeader__inner{
	color:#fff;
}
#breadcrumb{
	display:none;
}
.l-header {
  box-shadow:none;
}
.c-gnav .sub-menu {
  background: rgb(100 145 175 / 0.7);
}
/***タイトル系***/
.c-pageTitle{
	display:none;
}
.search-results h1.c-pageTitle {
  display: block;
	padding:.3em 0;
	font-size:1.3em;
	border:1px solid #143264;
	color:#143264;
}
.p-termContent {
    margin-top: 0em;
}
.ori-title{
	padding:.55em !important;
	background: linear-gradient(90deg,rgba(20, 50, 100, 1) 20%, rgba(82, 44, 89, 1) 100%);
}
.ori-title2{
	padding:.55em !important;
	background: linear-gradient(90deg,rgba(35, 60, 80, 1) 20%, rgba(5, 100, 110, 1) 100%);
}
.ori-title-mem{
	padding:.55em !important;
	background: linear-gradient(90deg,rgba(65, 0, 0, 1) 20%, rgba(115, 0, 0, 1) 100%);
}
.ori-title-blog{
	color:#fff;
	font-size:1.3em;
	font-weight:normal;
	padding:.55em 1.3em !important;
	background: linear-gradient(90deg,rgba(50, 100, 125, 1) 20%, rgba(130, 200, 210, 1) 100%);
}
.c-pageTitle[data-style=b_bottom],.c-pageTitle[data-style=b_bottom] .c-pageTitle__inner{
	border:none;
}
.c-pageTitle__subTitle{
	display:none;
}
.-type-card .p-postList__title, .-type-list .p-postList__title, .-type-list2 .p-postList__title{
	color:#143264;
	border-bottom:1px solid #143264;
}
.l-topTitleArea {
    min-height: 9em;
}
h5{
	font-weight: normal;
}
/***フッター***/
.ft-map-txt{
	color:#fff;
	font-size:.8em;
}
.ft-map-sub{
	padding-left:.7em;
}
.line-gr{
	border-bottom:solid 1px #757f91;
}
.line-bl{
	border-bottom:solid 1px #143264;
}

/***問い合わせ系***/
#autozip {
   display: none !important;
}
.txt-small{
	font-size:.8em;
  color:#fff3ba;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  border-color: #a62b00;
	color:#a62b00;
}
.wpcf7 form .wpcf7-response-output {
  border-radius:.5em;
	text-align:center;
	font-weight:bold;
	color:#00a0d2;
}
.wpcf7-not-valid-tip {
	margin-top:-1em;
	margin-bottom:1.5em;
}
#contact-form,#survey-form{
	width:100%;
	margin:0 auto;
}
.contact-ttl{
	display: block;
	line-height:1.2;
	margin-bottom:.3em;
	width: 40%;
	text-align: center;
	color: #fff;
	background-color:#143264;
	border-radius: 5px;
	padding: .6em;
}
.contact-input {
	width: 100%;
	margin-bottom: 1.2em;
	background-color: #fff;
	border: solid 1px #143264;
	border-radius: 5px;
	color: #333;
	padding: .6em;
	position: relative;
}
#contact-form-submit{
	text-align: center;
	display:block;
	margin:0 auto;
	font-weight:bold;
	font-size:1.1em;
	width: 30%;
	color:#143264;
	border:solid 3px #143264;
	border-radius: 30px;
	padding: .5em;
	transition: 0.3s;
}
#contact-form-submit:hover{
	opacity: 0.7;
}
.txt-note{
	margin:0 auto;
	text-align:center;
	width:80%;
	font-size:.9em;
	font-weight:bold;
}
.recaptcha-policy{
	margin:0 auto;
	text-align:center;
	font-size:.95em;
}
/***調査サービス問い合わせフォーム***/
.survey-form-ttl{
	display: block;
	line-height:1.2;
	margin-bottom:.3em;
	width: 40%;
	text-align: center;
	color: #fff;
	background-color:#0f4150;
	border-radius: 5px;
	padding: .6em;
}
.survey-form-input {
	width: 100%;
	margin-bottom: 1.2em;
	background-color: #fff;
	border: solid 1px #0f4150;
	border-radius: 5px;
	color: #333;
	padding: .6em;
	position: relative;
}
#survey-form-submit{
	display:block;
	margin:0 auto;
	font-weight:bold;
	font-size:1.1em;
	width: 30%;
	color:#0f4150;
	border:solid 3px #0f4150;
	border-radius: 30px;
	padding: .5em;
	transition: 0.3s;
}
#survey-form-submit:hover{
	opacity: 0.7;
}
/***調査サービス***/
.survey{
	background: url("https://www.world-wise.jp/wwj-swelltest-20260414/wp-content/uploads/2026/04/survey-bg.png") no-repeat;
	background-size:45%;
	background-attachment: fixed;
	background-position:right top;
	background-color:rgba(255,255,255,0.5);
	background-blend-mode:lighten;
}
@media screen and (max-width:600px) {
.survey{
	background: url("https://www.world-wise.jp/wwj-swelltest-20260414/wp-content/uploads/2026/04/survey-bg.png") no-repeat;
	background-size:120%;
	background-attachment: fixed;
	background-position:120px 0px;
	background-color:rgba(255,255,255,0.5);
	background-blend-mode:lighten;
}
}
.survey-title{
	color:#143264;
	font-size:1.1em;
	padding:.7em;
	border-bottom:solid 2px #143264;
  border-left:solid 2px #143264;
}
.survey-txt-bg{
	padding:2em;
	background:rgb(5 80 90 /.5);
	height:20em;
  backdrop-filter: blur(5px);
}
.survey-txt-main{
	margin-top:-15.5em;
	text-align:center;
	color:#fff;
	z-index:10;
	line-height:2.2;
}
.survey-txt-main-mb{
	margin-top:-18.8em;
	text-align:center;
	padding:0 1em;
	color:#fff;
	z-index:10;
	line-height:1.6;
}
ul.survey-li li::marker {
  content: "▶ ";
  color: #143264;
	font-size:.7em;
	line-height:3;
}
/***会社概要***/
.com-txt{
	padding:1em !important;
	border-left:solid 3px #143264;
}
.circle{
	color:#fff;
	font-size:.9em;
	display: inline-block;
	width: 9em;
	height: 9em;
	border-radius: 50%;
	background: #144b78;
	display: flex;
	align-items: center;
	justify-content: center;
}
.business-title{
	color:#143264;
	display: flex;
	justify-content: center;
	padding:.5em;
	border:solid 2px #143264;
	border-radius:10px;
}
@media screen and (max-width:600px) {
	.mb-pd{
		padding:0 1em;
}
}
/***ブラー***/
.reveal-blur {
	opacity: 0;
	filter: blur(12px);
	transform: translateY(16px);
	transition:
	opacity 2000ms ease,
	filter 2000ms ease,
	transform 2000ms ease;
	will-change: opacity, filter, transform;
}
.reveal-blur.is-visible {
	opacity: 1;
	filter: blur(0);
	transform: translateY(0);
}
@media (prefers-reduced-motion: reduce) {
.reveal-blur {
	transition: none;
	opacity: 1;
	filter: none;
	transform: none;
  }
}
/***行単位ブラー***/
.reveal-by-line .line {
	display: block; 
	opacity: 0;
	filter: blur(10px);
	transform: translateY(12px);
	transition: opacity 1.5s ease, filter 1s ease, transform 1s ease;
}
.reveal-by-line.is-visible .line {
	opacity: 1;
	filter: blur(0);
	transform: translateY(0);
}
/***スライドイン***/
/* 共通：基本スタイル */
.js-reveal{
	opacity: 0;
	transition: opacity 1.3s ease, transform 3s cubic-bezier(.22,1,.36,1);
	will-change: transform, opacity;
}
/* 表示されたら共通で戻す */
.js-reveal.is-inview{
	opacity: 1;
	transform: translate(0,0);
}
/* 左から */
.js-reveal-left{
	transform: translateX(-80px);
}
.js-reveal-left2{
	transform: translateX(-800px);
}
/* 右から */
.js-reveal-right{
	transform: translateX(40px);
}
.js-reveal-right2{
	transform: translateX(800px);
}
/* 下から */
.js-reveal-up{
	transform: translateY(40px);
}
.js-reveal-up2{
	transform: translateY(400px);
}
/* 上から */
.js-reveal-down{
	transform: translateY(-40px);
}
/* 上から2 */
.js-reveal-down2{
	transform: translateY(-400px);
}
/* モーション軽減 */
@media (prefers-reduced-motion: reduce){
.js-reveal{
	transition: none !important;
	opacity: 1 !important;
	transform: none !important;
  }
}
/***ホバー時アップ***/
.js-reveal a{
	position:relative;
	top:0;
	transition:0.5s;
}
.js-reveal a:hover{
	top:-15px;
	transition:0.5s;
}
/*会員系---ボタン*/
.dl-btn a{
	color:#fff;
	display:block;
	text-align:center;
	background:#3e3050;
	padding:.5em;
	border-radius:.4em;
	transition: 0.5s;
}
.dl-btn a:hover{
	background:#261d32;
}
/*会員系---メンバー表示*/
#loginout-wr{	
	color:#fff;
	font-size:1.1em;
	padding:1.5em;
	text-align:center;
	background: linear-gradient(90deg,rgba(73, 62, 48, 1) 0%, rgba(104, 88, 69, 1) 100%);
	border:solid 1px #786041;
}
.member-name{
	display: block;
	padding:.5em;
	background:#fff;
  color:#544737;
}
.member-logout{
	margin-top:.2em;
	color:#fff;
	border: solid 1px #fff;
	border-radius:50px;
	padding:.3em 3em;
  display: inline-block;	text-align:center;
	position:relative;
  white-space: nowrap;
	transition: 1s;
}
.member-logout:hover{
	color:#4b3b27;
	background:#fff;
}
.mypage-link{
	padding:.5em;
	transition: .7s;
}
.mypage-link:hover{
	opacity:.5;
}
/*会員系---問い合わせフォーム*/
.ori-title.member{
	background: linear-gradient(90deg,rgba(20, 50, 100, 1) 0%, rgba(7, 91, 112, 1) 60%);
}
#member-form{
	width:100%;
	margin:0 auto;
}
.member-form-ttl{
	display: block;
	line-height:1.2;
	width: 40%;
	text-align: center;
	color: #fff;
	background-color: #075b70;
	border-radius: 5px;
	padding: .6em;
}
#member-form input, select, textarea {
	width: 100%;
	margin-bottom: .5em;
	background-color: #fff;
	border: solid 1px #075b70;
	border-radius: 5px;
	color: #333;
	padding: .6em;
	position: relative;
	top: -1.5em;
}
#member-form button{
	font-weight:bold;
	font-size:1.2em;
	color:#075b70;
  border: solid 2px #075b70;
	border-radius: 5px;
	padding:.4em 1em;
	transition: 0.3s;
}
.wwj-zip-search-btn{
	margin:0 auto;
	margin-top:-1em;
	margin-bottom:1.5em;
	display:block;
	font-size:.9em;
	background-color:#fff;
	color:#4b3b27;
  border: solid 1px #4b3b27;
	border-radius: 30px;
	padding:.2em 2em;
	transition: 0.3s;
}
.wwj-zip-search-bt:hover{
	opacity:.5;
}
.form-caution-txt{
	color:#a10000;
	font-weight:bold;
	margin-bottom:1em;
	text-align:center;
}
.form-group{
	width:100%;
	margin:0 auto;
	display:block;
}
/*会員系---マイページ*/
#member-form2{
	width:100%;
	text-align: center;
}
.member-form-ttl2{
	display:inline-block; 
	width:80%;
	text-align:center;
	color:#fff;
	background-color:#685845;
  border-radius: 5px;
	padding:.6em;
	margin:0 0 .5em 0;
}
.member-form-ttl2b{
	display:inline-block; 
	width:80%;
	text-align:center;
	color:#fff;
	background-color:#6a0000;
  border-radius: 5px;
	padding:.6em;
	margin:0 0 .5em 0;
}
#member-form2 input, select, textarea {
	width:80%;
	margin-bottom:1.5em;
	background-color: #fff;
  border: solid 1px #685845;
  border-radius: 5px;
  color: #333;
  padding:.6em;
}
#member-form2 .member-form2b{
	width:80%;
	margin-bottom:1.5em;
	background-color: #fff;
  border: solid 1px #6a0000;
  border-radius: 5px;
  color: #333;
  padding:.6em;
}
.member_profile-bt{
	margin:0 auto;
	display:block;
	font-weight:bold;
	font-size:1.2em;
	background-color:#fff;
	color:#685845;
  border: solid 3px #685845;
	border-radius: 30px;
	padding:.5em 5em;
	transition: 0.5s;
}
.member_profile-bt:hover{
	color:#fff;
	background:#685845;
}
.mypege-ttl2{
	font-size:1.2em;
	text-align:center;
	color:#4b3b27;
	padding:.6em;
	border:2px solid;
	border-image-source: linear-gradient(90deg,rgba(59, 47, 40, 1) 0%, rgba(99, 77, 38, 1) 100%);
	border-image-slice: 1;
}